### Hierarchy

- Throw

### Callable

- __call(expected?: string | RegExp, message?: undefined | string): Assertion
- __call(constructor: Error | Function, expected?: string | RegExp, message?: undefined | string): Assertion

- - Defined in node_modules/@types/chai/index.d.ts:241

  #### Parameters

  - ##### Optional expected: string | RegExp

  - ##### Optional message: undefined | string

  #### Returns Assertion

- - Defined in node_modules/@types/chai/index.d.ts:242

  #### Parameters

  - ##### constructor: Error | Function

  - ##### Optional expected: string | RegExp

  - ##### Optional message: undefined | string

  #### Returns Assertion

Generated using TypeDoc